Subject: Ticket Assigned - need escalation
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:39:33 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation franz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  franz Bot:  Hi Franz ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509624946            03:05 PM, 21st Jun                   mayar                   Hi Franz ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:05 PM, 21st Jun                     franz                    Hi Mayar. I've requested for a return at my old address by mistake.           03:06 PM, 21st Jun                     franz                    Can you help me change the address of the return to my current address please?           03:06 PM, 21st Jun                   mayar                   Kindly send the new address to change it           03:07 PM, 21st Jun                     franz                    The new address is 404, Dhana Building, 53rd Street, Al Satwa           03:07 PM, 21st Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:09 PM, 21st Jun                   mayar                   Is there anything else i can help you with?            03:10 PM, 21st Jun                     franz                    So do I need to do anything now? Someone will be contacting me?           03:11 PM, 21st Jun                   mayar                   Yes we will contact our team to change your address           03:12 PM, 21st Jun                     franz                    Thanks           03:12 PM, 21st Jun                   mayar                   then you will be contacted           03:13 PM, 21st Jun                     franz                    That's it for now           03:13 PM, 21st Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 PM, 21st Jun                   mayar                   Kindly send your order number           03:13 PM, 21st Jun                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           03:16 PM, 21st Jun                   mayar                   this is your order number ( 9670314865)           03:17 PM, 21st Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:20 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2745195